.anket-width{
    width:90%;
    margin:2% auto;
}
.anket-title{
    text-align:center;
    font-size:1.2em;
    font-weight:900;
    border-bottom:solid 2px #46AAE8;
    margin-bottom:2%;
}
textarea {
	width: 100%;  /* 横幅 */
}
.wpcf7-spinner {
    display: none !important;
}
.small-text{
    font-size:0.7em;
    margin-bottom:10%;
}

/*-----------------------------
ボタン
-----------------------------*/
.button12 {
    background-color: #fff;
    border: solid 2px #46AAE8;
    color: #46AAE8;
    border-radius: 20px;
    padding: 10px 30px;
    text-decoration: none;
    font-size: 1em;
    box-shadow: 0 5px 0 #3e94c9;
    display: inline-block;
    transition: .3s;
  }
  .button12:hover {
    color: #3e94c9;
    transform: translateY(5px);
    box-shadow: 0 0 0 #3e94c9
  }

/*-----------------------------
ラジオボックス
-----------------------------*/
ul {
    padding: 16px 16px 16px 0;
}
ul > * + * {
    margin-top: 16px;
}
li{
    list-style:none;
}

  .c-radio {
    background: #fff;
    border: 1px solid #bbb;
    display: flex;
    align-items: center;
    position: relative;
    padding: 16px 16px 16px 40px;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
    &:has(input:checked) {
      border:solid 2px #46AAE8;
    }
    &:has(input:focus-visible) {
      outline: -webkit-focus-ring-color auto 1px;
    }
    &:has(input:disabled) {
      background: #eee;
      color: #bbb;
    }
    &::before {
      position: absolute;
      content: "";
      width: 16px;
      height: 16px;
      border-radius: 8px;
      background: #fff;
      top: 50%;
      left: 16px;
      transform: translateY(-50%);
      border: 1px solid #bbb;
    }
    &:has(input:checked) {
      &::after {
        position: absolute;
        content: "";
        font-size: 10px;
        width: 10px;
        height: 10px;
        border-radius: 5px;
        background: #46AAE8;
        top: 50%;
        left: 20px;
        transform: translateY(-50%);
      }
    }
    &__input {
      position: absolute;
      appearance: none;
    }
  }
.c-radio__input {
    position: absolute;
    appearance: none;
}